body, html {
    font: 14px "Helvetica Neue",HelveticaNeue,Helvetica-Neue,Helvetica,'\5fae\8f6f\96c5\9ed1';
    background: #fff;
    color: #333;
}
em, i, u, s, b, strong {
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}
a {
    color: #444;
    text-decoration: none;
}
*{
    padding: 0px;
    margin: 0px;
    list-style: none;
}
.kinfo .kc {
    background: #fff;
    overflow: hidden;
    position: relative;
}
.kinfo .ktop {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 40px;
    line-height: 40px;
    z-index: 1000;
}
.kinfo .ktop h1 {
    margin-left: 50px;
    font-size: 16px;
    color: #fff;
    font-weight: normal;
}
.kback {
    width: 42px;
    height: 35px;
    border-radius: 4px;
    background: url(../images/all_ico.png) 5px -275px no-repeat;
    background-size: 90% auto;
    position: absolute;
    top: 0px;
    left: 10px;
}
.kback a {
    display: block;
    width: 42px;
    height: 35px;
}
.kinfo .kc p.bg {
    position: relative;
    max-height: 175px;
}
.kinfo .kc img {
    width: 100%;
    display: block;
    max-height: 175px;
}
.kinfo .kc p.bg s {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../images/kbg.png) repeat-x;
}
.kinfo .kc .kjs {
    margin: 5px 20px 8px 10px;
	height:44px;
    min-height: 44px;
    line-height: 22px;
    overflow: hidden;
    color: #999;
}
.kc .kmore .zk {
    background: url(../images/all_ico.png) 0 -171px no-repeat;
    background-size: 30px;
}
.kc .kmore .sq {
    background: url(../images/all_ico.png) 0 -190px no-repeat;
    background-size: 30px;
}
.kc .kmore {
    position: absolute;
    right: 0px;
    bottom: 42px;
    width: 24px;
    height: 14px;
}
.kc .kmore span {
    display: block;
    width: 24px;
    height: 20px;
}
.kxx {
    height: 30px;
    line-height: 30px;
    padding: 0 12px;
    background: #EFEFEF;
}
.kxx u.num {
    float: left;
    background: url(../images/all_ico.png) 0 -344px no-repeat;
    background-size: 18px auto;
}
.kxx u {
    padding-left: 22px;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    color: #666;
    margin-top: 5px;
}
.kxx u {
    padding-left: 22px;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    color: #666;
    margin-top: 5px;
}
.kxx u.hits {
    float: right;
    background: url(../images/all_ico.png) 0 -354px no-repeat;
    background-size: 35px auto;
    padding-left: 25px;
}
.kxx u em{
    display: inline-block;
    float: right;
    background: url(../images/all_ico.png) 0 -380px no-repeat;
    background-size: 35px auto;
    padding-left: 25px;
    line-height: 20px;
    color: #666;
    margin-top: 1px;
    margin-left: 3px;
}
/*以上是专题图片介绍*/

.kl li u.hot, .kl li u.best, .kl li u.rq {
    display: block;
    width: 36px;
    height: 36px;
    position: absolute;
    top: -2px;
    left: 0;
}
.list ul li {
    padding: 10px 5px 10px 10px;
    overflow: hidden;
    zoom: 1;
    position: relative;
    border-bottom: 1px solid #e8e8e8;
}
#moreList ul :nth-child(2) .best{
    background: url(../images/khot.png) no-repeat;
    background-size: 36px 36px;
}
#moreList ul :nth-child(1) .best{
    background: url(../images/kbest.png) no-repeat;
    background-size: 36px 36px;
}
#moreList ul :nth-child(3) .best {
    background: url(../images/krq.png) no-repeat;
    background-size: 36px 36px;
}
.list ul li .btn .bg {
    position: absolute;
    left: 15;
    top: 0;
    display: inline-block;
    width: 100%;
    height: 30px;
    background: url(../images/snav.png) 9px -175px no-repeat;
    background-size: 26px auto;
}
.list ul li .btn {
    width: 70px;
    height: 25px;
    padding-top: 35px;
    color: #65bb0a;
    line-height: 25px;
    text-align: center;
    background: none;
    position: absolute;
    right: 5px;
    top: 12px;
}
.list ul li p u {
    margin: 0 6px;
    padding: 0 6px;
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
}
.list ul li p span {
    display: block;
	font: 12px "\5FAE\8F6F\96C5\9ED1";
    height: 22px;
	line-height: 22px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.lstar0, .lstar1, .lstar2, .lstar3, .lstar4, .lstar5, .lstar6 {
    background: url(../images/litterStar.png) no-repeat;
    width: 84px;
    height: 13px;
    display: block;
}

.list ul li p em {
    margin: 7px 0;
}
.list ul li p a {
    display: block;
    height: 16px;
    line-height: 16px;
    overflow: hidden;
    font-size: 15px;
}
.kinfo .kl li p a {
    font-size: 14px;
    color: #000;
}
.list ul li p {
    -webkit-box-flex: 1;
    color: #777;
    overflow: hidden;
    padding-right: 70px;
}
#moreList {
    /*padding-top: 12px;*/
}
.kl.list ul li.jb {
    padding: 10px 8px 6px 12px;
}
.list ul li .img {
    margin-right: 10px;
    display: block;
    width: 60px;
    float: left;
}
.list ul li img {
    width: 60px;
    height: 60px;
    border-radius: 8px;
}
.kl.list ul li img {
    width: 58px;
    height: 58px;
}
/*以上是集合下载CSS*/
.klist p a b, .mkl li a b {
    font: 1em "\5FAE\8F6F\96C5\9ED1";
}
.klist p a img, .mkl li a img {
    width: 200px;
    height: 110px;
    display: block;
    margin: 0 auto 4px auto;
}
@media screen and (min-width:320px) and (max-width:480px){
    .kinfo .mkl li,.klist p a{width:50%;height:100px;}.kinfo .mkl li img,.klist p a img{width:140px;height:77px;}
    .hj li img{height:80px;}
}
.klist p a, .mkl li {
    float: left;
    display: inline;
    width: 50%;
    height: 140px;
    margin: 5px 0 10px 0;
    text-align: center;
    overflow: hidden;
}

.klist p, .mkl ul {
    overflow: hidden;
    zoom: 1;
}
.Hcatalog p b, .kinfo .ktilte b {
    display: block;
    position: absolute;
    bottom: -1px;
    padding: 0 10px 0 5px;
    left: 10px;
    height: 40px;
    border-bottom: 1px solid #65bb0a;
    font-size: 16px;
}
.Hcatalog p, .kinfo .ktilte {
    background: #fff;
    border-bottom: 1px solid #ddd;
    height: 40px;
    line-height: 40px;
    position: relative;
}
.kinfo .ktilte {
    margin: 10px 0;
}
.lstar4 {
    background-position: 0 -104px;
}
.lstar3{
    background-position: 0 -79px;
}
.lstar2 {
    background-position: 0 -53px;
}
.lstar1 {
    background-position: 0px -28px;
}
.lstar0 {
    background-position: 0px 0px;
}


.tags {text-align: center;width: 100%;clear: both;height: 26px;overflow: hidden;padding: 10px 0;margin-top: 10px;}
.tags li {display: inline-block;width: auto;margin: 0 3px 10px 3px;}
.tags li a {display: block;padding: 0 10px;line-height:24px;height:24px;border: 1px solid #ccc;border-radius: 4px;color: #999;} 
.tags li:nth-child(1) a { color: #70af64; border-color: #70af64 }
.tags li:nth-child(2) a { color: #23abbf; border-color: #23abbf }
.tags li:nth-child(3) a { color: #8242c3; border-color: #8242c3 }
.tags li:nth-child(4) a { color: #d05586; border-color: #d05586 }
.tags li:nth-child(5) a { color: #de9331; border-color: #de9331 }

